using System.Text.Json.Serialization;

namespace e_suite.API.Common.models;

public class AuditParams
{
    [JsonPropertyName("entityName")]
    public string EntityName { get; set; } = string.Empty;

    [JsonPropertyName("primaryKey")]
    public string PrimaryKey { get; set; } = string.Empty;
}